api_documentation: http://ros.org/doc/electric/api/pcl_tutorials/html
authors: Radu Bogdan Rusu, Bastian Steder
brief: PCL Tutorials
bugtracker: ''
depends:
- stereo_msgs
- eigen
- pcl_visualization
- pcl
- pcl_ros
depends_on: []
description: "\n<p>\n  PCL (Point Cloud Library) Tutorials contains PCL usage examples\
  \ and demos.\n</p>\n  "
doc_job: doc-electric-perception_pcl_addons
license: BSD
maintainers: ''
metapackages:
- perception_pcl_addons
msgs: []
package_type: package
repo_name: perception_pcl_addons
repo_url: ''
srvs: []
timestamp: 1362155418.137007
url: http://ros.org/wiki/pcl_tutorials
vcs: svn
vcs_uri: https://code.ros.org/svn/ros-pkg/stacks/perception_pcl_addons/trunk
vcs_version: null
